Bug 738020 - Boot menu colours are hard to read
Summary: Boot menu colours are hard to read
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 16:09 UTC by Bastien Nocera
Modified: 2011-09-23 04:03 UTC (History)
8 users (show)

Fixed In Version: fedora-logos-16.0.2-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-23 04:03:18 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2011-09-13 16:09:59 UTC
I couldn't see the difference between the light blue, the slightly darker blue, the blue-ish white and the blue background when in GRUB, after booting the TC2 Beta image.

Comment 1 Máirín Duffy 2011-09-13 19:23:05 UTC
this could be a fedora-logos packaging bug or it could be a bug in the syslinux theme.... the updated screen (which is not blue and against which the text is readable) was checked into fedora-logos on Sept. 8 and TC2 was built Sept. 9...

Comment 2 Máirín Duffy 2011-09-13 21:20:11 UTC
we tracked this down to an issue that i renamed the .png referenced in syslinux.cfg (it referred to a png as a jpg :) ) and this had repercussions in the fedora-logos packaging. Spot is gonna fix it so I'm reassigning to him.

Thanks Bastien, this was a really good catch.

Comment 3 Fedora Update System 2011-09-13 21:31:47 UTC
fedora-logos-16.0.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-logos-16.0.2-1.fc16

Comment 4 Fedora Update System 2011-09-14 16:56:57 UTC
Package fedora-logos-16.0.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-logos-16.0.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/fedora-logos-16.0.2-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-23 04:03:02 UTC
fedora-logos-16.0.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.